Welcome to <%= @meeting.title %> meeting, <%= @user.name %>
===============================================

You were added to changed meeting: <%= link_to "#{@meeting.title}", @meeting  %>.

Have a great day!